# Uses of Interface
org.bukkit.entity.Ghast

Packages that use Ghast
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Ghast in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Ghast
Modifier and Type
Field
Description
`static final GoalKey<Ghast>`
VanillaGoal.`GHAST_ATTACK_TARGET`
Deprecated.
`static final GoalKey<Ghast>`
VanillaGoal.`GHAST_IDLE_MOVE`
Deprecated.
`static final GoalKey<Ghast>`
VanillaGoal.`GHAST_LOOK`
`static final GoalKey<Ghast>`
VanillaGoal.`GHAST_MOVE_TOWARDS_TARGET`
Deprecated.
`static final GoalKey<Ghast>`
VanillaGoal.`GHAST_SHOOT_FIREBALL`
`static final GoalKey<Ghast>`
VanillaGoal.`RANDOM_FLOAT_AROUND`